Subject: bug#36039: Preview LaTeX doesn't work when a theme is loaded

From: Praharsh S <[email-masked]>
Date: Thu, 13 Jun 2019 11:13:36 -0500

Just in case, if people feel confused as I did the variable isn't in
customize-variable,

The procedure is to use
1) M-x customize-face
2) enter preview reference
3) change the attribute of the foreground

Regards,
Praharsh S

On Fri, Jun 7, 2019 at 1:36 PM Gennady Uraltsev <[email-masked]>
wrote:

> Another workaround that I use is to set
> preview-reference-face
> explicitly.
>
> I customized it to be foreground: black and everything is working now
> even with a the new gs 2.27
>
>
> Best,
>
> Gennady
>
> On 14/05/2019 13.48, Gennady Uraltsev wrote:
> > Hello,
> >
> > It seems to be the same problem as I posted here:
> >
> > http://lists.gnu.org/archive/html/bug-auctex/2019-05/msg00000.html
> >
> > In particular a temporary work-around is to customize the variable
> >
> > preview-reference-face
> >
> > setting a non-trivial foreground color (black).
> >
> > I hope the developers address this issue. It seems to be a simple fix.
> >
> > Best,
> >
> > Gennady
> >
>
>
>
> _______________________________________________
> bug-auctex mailing list
> [email-masked]
> https://lists.gnu.org/mailman/listinfo/bug-auctex
>